
/* Class = "NSTextField"; ibShadowedToolTip = "Path of the application"; ObjectID = "54"; */
"54.ibShadowedToolTip" = "Path of the application";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Select whether to launch the app or document alone, or together"; ObjectID = "56"; */
"56.ibShadowedToolTip" = "Select whether to launch the app or document alone, or together";

/* Class = "NSMenuItem"; title = "Just the Application"; ObjectID = "59"; */
"59.title" = "Just the Application";

/* Class = "NSButton"; ibShadowedToolTip = "Locate an application"; ObjectID = "60"; */
"60.ibShadowedToolTip" = "Locate an application";

/* Class = "NSMenuItem"; title = "Document With Default Application"; ObjectID = "62"; */
"62.title" = "Document With Default Application";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "63"; */
"63.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Document With Specified Application"; ObjectID = "79"; */
"79.title" = "Document With Specified Application";

/* Class = "NSImageView"; ibShadowedToolTip = "Icon of the application"; ObjectID = "80"; */
"80.ibShadowedToolTip" = "Icon of the application";

/* Class = "NSButton"; ibShadowedToolTip = "Locate a document"; ObjectID = "81"; */
"81.ibShadowedToolTip" = "Locate a document";

/* Class = "NSTextField"; ibShadowedToolTip = "Path of the document"; ObjectID = "82"; */
"82.ibShadowedToolTip" = "Path of the document";

/* Class = "NSImageView"; ibShadowedToolTip = "Icon of the document"; ObjectID = "84"; */
"84.ibShadowedToolTip" = "Icon of the document";

/* Class = "NSTextFieldCell"; title = "Launch:"; ObjectID = "107"; */
"107.title" = "Launch:";

/* Class = "NSButtonCell"; title = "Set"; ObjectID = "108"; */
"108.title" = "Set";

/* Class = "NSTextFieldCell"; title = "Application:"; ObjectID = "109"; */
"109.title" = "Application:";

/* Class = "NSButtonCell"; title = "Set"; ObjectID = "111"; */
"111.title" = "Set";

/* Class = "NSTextFieldCell"; title = "Document:"; ObjectID = "113"; */
"113.title" = "Document:";
